/*--- Avanquest WebEasy Page Style ---*/


.cc77               { /* Common */
	font-size       : 1em;
	}
.cc78               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #ffffff;
	}
.cc79               { /* Common */
	font            : bold 1.67em 'Papyrus';
	color           : #ffffff;
	}
.cc80               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e9              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  2.25em;
	top             :  1.19em;
	width           :  3.50em;
	height          :  3.75em;
	}
div#e8              { /* Home */
	position        : absolute;
	left            :  2.73em;
	top             :  2.32em;
	width           :  3.68em;
	height          :  1.91em;
	}
div#e7              { /* Approach */
	position        : absolute;
	left            : 24.48em;
	top             :  2.39em;
	width           :  6.55em;
	height          :  2.11em;
	}
div#e6              { /* About Me */
	position        : absolute;
	left            :  8.05em;
	top             :  2.39em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e5              { /* Services */
	position        : absolute;
	left            : 16.43em;
	top             :  2.45em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e4              { /* Resources */
	position        : absolute;
	left            : 33.34em;
	top             :  2.52em;
	width           :  6.89em;
	height          :  2.11em;
	}
div#e3              { /* Competencies */
	position        : absolute;
	left            : 23.02em;
	top             :  1.01em;
	width           :  7.09em;
	height          :  1.57em;
	}
div#e2              { /* Contact Me */
	position        : absolute;
	left            : 58.02em;
	top             :  2.45em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e1              { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            : 16.75em;
	top             : 18.06em;
	width           : 25.06em;
	height          : 10.00em;
	}
div#page            { /* Page Holder */
	background-color: #62261f;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #62261f;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
